OSx att Quota Support Arbitrary Privileged Command Execution

1986-05-13T00:00:00
ID OSVDB:631
Type osvdb
Reporter OSVDB
Modified 1986-05-13T00:00:00

Description

Solution Description

Upgrade to version 3.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Mail List Post: http://securitydigest.org/unix/archive/024 Mail List Post: http://securitydigest.org/unix/archive/029